ATAPI_XLAT(9)

NAME
atapi_xlat - Initialize PACKET taskfile

SYNOPSIS

unsigned int atapi_xlat (struct ata_queued_cmd * qc, const u8 * scsicmd);

ARGUMENTS

qc  command structure to be initialized

scsicmd
    SCSI CDB associated with this PACKET command

LOCKING

spin_lock_irqsave(host_set lock)

RETURNS

Zero on success, non-zero on failure.

AUTHOR
Jeff Garzik.